/**/

html  { box-sizing: border-box;}
body { margin: 0; font-family: 'Lato', sans-serif; }
img { max-width: 100% }
a { text-decoration: none; }
*,*:before,*:after { box-sizing: inherit; }

.container {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
}

/* Style fot section */

.g-section .section-header {
	padding-bottom: 106px;
	text-align: center;
}

.g-section .section-header.line::after{
	content: '';
	height: 3px;
	width: 110px;
	background-color: #F1AD1D;
	display: block;
	margin: 48px auto 0;

}

.g-section .section-header .section-title {
	margin: 0;
	font-size: 22px;
	line-height: 1;
	color: #333;
	font-weight: bold;
}

.g-section .section-header .section-desc {
	line-height: 1.2;
	font-size: 16px;
	color: #4D4943;
}

.g-section .section-content {}


/* Style fot section Gold */
.section-gold .card-wrap {
	display: flex;
	flex-wrap: wrap;
	margin: -8px;
	/* overflow-y: auto; */
}

.section-gold .card-wrap .card-item {
	padding: 8px;
	box-sizing: border-box;
	width: 25%;
	min-width: 286px;
}

@media screen and (max-width: 1170px) {
	.section-gold .card-wrap .card-item {
		width: calc(100 / 3 * 1%);
	}
	.section-gold .card-wrap .card-item:last-child {
		width: 100%;
	}
}
@media screen and (max-width: 900px) {
	.section-gold .card-wrap .card-item {
		width: calc(100 / 2 * 1%);
	}
	.section-gold .card-wrap .card-item:last-child {
		width: calc(100 / 2 * 1%);
	}
}
@media screen and (max-width: 600px) {
	.section-gold .card-wrap .card-item {
		min-width: 224px;
	}
}
@media screen and (max-width: 480px) {
	.section-gold .card-wrap .card-item {
		width: 100%;
	}
	.section-gold .card-wrap .card-item:last-child {
		width: 100%;
	}
}

.section-gold .card-item .card-box {
	display: flex;
	flex-direction: column;
	height: 100%;
	padding-bottom: 35px;
	box-sizing: border-box;
	border-bottom: 2px solid #333;
}

.section-gold .card-item .card-header {
	padding: 16px;
	background-color: black;
	font-weight: bold;
	font-size: 18px;
	line-height: 1;
	color: #FFF;
	text-align: center;
}

.section-gold .card-item .card-header .colored{
	color: #F1AD1D;
}

.section-gold .card-item .card-icon {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 30px 0;
	min-height: 112px;
}

.section-gold .card-item .card-desc {
	height: 100%;
	font-size: 14px;
	line-height: 1.2;
	text-align: center;
	color: #505050;
}

.section-gold .card-item .line {
	height: 3px;
	width: 66px;
	border: none;
	margin: 24px auto;
	background-color: #F1AD1D;
}

.section-gold .card-item .card-list {
	padding: 0;
	list-style: none;
}

.section-gold .card-item .card-list-item {
	font-size: 14px;
	text-align: center;
	color: #505050;
	line-height: 1.2;
}

.section-gold .card-item .card-list-item.list-item--title {
	font-weight: bold;
	font-size: 18px;
	line-height: 1.2;
	margin-bottom: 12px;
}